<?php
if($modulo!='popup') include('header.php');

if (get('m') !== "") $modulo = get('m');
if (get('t') !== "") $tela = get('t');
//echo("modulo= $modulo<br>");


?>
<div id="content">
    <?php 
    if ($modulo && $tela):
        loadmodulo($modulo,$tela);
    else:
        echo '<p>Escolha uma opção de menu ao lado.</p>';
    endif;
    ?>
</div><!--content -->
<?php
    if($modulo!='popup'):
    include('sidebar.php');
    include('footer.php'); 
    endif;	
?>